Subject: [os2genau_digest] No. 1585
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 28 Dec 2007 00:00:36 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 27 December 2007
 Number  1585
**************************************************

Subjects for today
 
1   OS/2 compatible laser printers on special at Office works : Ed Durrant <edurrant at durrant dot mine dot nu>
2   BitTorrent client in the browser : Ed Durrant <edurrant at durrant dot mine dot nu>
3  Re:  BitTorrent client in the browser : Ken Laurie <ken.laurie at graeleah dot com>

**= Email   1 ==========================**

Date:  Thu, 27 Dec 2007 10:09:32 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:   OS/2 compatible laser printers on special at Office works

Anyone looking to buy a laser printer, Office Works have got the Brother 
HL2040 on offer again at $88 (this us USB + Parrallel and uses either 
the HL2060 or HL1250 OS/2 driver) and if you want the network capable 
version - the HL-2070N is on offer at $129 !!

I currently use the HL2040 and as long as you set it not to use fast 
system fonts (and set system fonts only) it works fine. By the way this 
doesn't mean  you are stuck with one font when printing, rather that it 
uses the font used by the application - Open Office, Firefox etc.

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 27 Dec 2007 11:16:58 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:   BitTorrent client in the browser

Hi, I just read an article on the site www.bitlet dot org. They have a java 
applet based bittorent client that "ought" to run in Firefox. 
Unfortunately it stick at the point of starting the Java virtual 
Machine. Can someone else try this and let me know if this is a general 
OS/2 Firefox / Java 1.42 problem or whether it may simply be my setup ? 
Java shows as available as a plugin when I do about:plugins.

You will need the URL or a Torrent file to test this link - here's a BIG 
one - that you cancel if the transfer starts:

http://www.torrentportal dot com/download/1549793/Leopard+GM+9a581+Patched+for+Intel+PCs+%28SSE3+ONLY%29+and+Patch.torrent

Thanks

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 27 Dec 2007 13:50:37 +1100
From:  Ken Laurie <ken.laurie at graeleah dot com>
Subject:  Re:  BitTorrent client in the browser

Hi Ed

I gave it a go and ended up with the same problem of being stuck at
loading the virtual machine. I tried turning off java in the options to
see what would happen. It came back with not having a java plugin and
then stalled at the loading of the virtual machine again. It might be
their code as I would not have expected it to try and load the JVM if it
was not available.

regards
Ken

Ed Durrant wrote:
> Hi, I just read an article on the site www.bitlet dot org. They have a java
> applet based bittorent client that "ought" to run in Firefox.
> Unfortunately it stick at the point of starting the Java virtual
> Machine. Can someone else try this and let me know if this is a general
> OS/2 Firefox / Java 1.42 problem or whether it may simply be my setup ?
> Java shows as available as a plugin when I do about:plugins.
> 
> You will need the URL or a Torrent file to test this link - here's a BIG
> one - that you cancel if the transfer starts:
> 
> http://www.torrentportal dot com/download/1549793/Leopard+GM+9a581+Patched+for+Intel+PCs+%28SSE3+ONLY%29+and+Patch.torrent
> 
> 
> Thanks
> 
> Cheers/2
> 
> Ed.

> 
> 

> 
> !DSPAM:2,4772eeeb30537411913356!
> 
> 
----------------------------------------------------------------------------------